# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/oid2name/Makefile,v 1.1.1.1 2002/02/07 17:50:58 bpalmer Exp $

subdir = contrib/oid2name
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

PROGRAM = oid2name
OBJS	= oid2name.o

PG_CPPFLAGS = -I$(libpq_srcdir)
PG_LIBS = $(libpq)

DOCS = README.oid2name

include $(top_srcdir)/contrib/contrib-global.mk
